#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-6Yl3f2y9OSbH9FxUiSO0MK
key:                  hls-plugin-api-1.6.0.0-6Yl3f2y9OSbH9FxUiSO0MK
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ade523e25499d2cc6638526bc847386e
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-6Yl3f2y9OSbH9FxUiSO0MK
depends:
    Diff-0.4.1-8UyqguvbHVx2mEysvIA3a7
    aeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    dependent-map-0.4.0.0-AyT8hs8WeskJ3ZtHUQ666m
    dependent-sum-0.7.2.0-GXVGYF8WmQDAnqzeWcUHOS
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.15-AGUYw6GbrLRLwm4dZiS6ZK
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    hls-graph-1.9.0.0-7sl1OuwPPUA8QQTDDn73CW
    hw-fingertree-0.1.2.1-KiMQQi3a5tg47S7uY5tnbA
    lens-5.2.3-9JgBadUMk8EJFrj4zp8J3r
    lens-aeson-1.2.3-Ab4MbM6dIOFKuaA6sZeqPr
    lsp-1.6.0.0-G8lK0z7QLLeI7S4hhuqfUC
    megaparsec-9.6.0-DyV5H5Pce9o2BVjOIdAcZh
    opentelemetry-0.8.0-B1z3cWwwXzGHFwQTs1tIbF
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb
    regex-tdfa-1.3.2.2-8Eko8V8XkdOF8ZvUlcVNQI text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

